package com.fdage.dao.cust;


import com.fdage.pojo.TbLog;
import com.fdage.request.RequestLog;

import java.util.List;

public interface TbLogMapperCust {

    List<TbLog> findList(RequestLog bo);

}